.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f1b62ad4-38ff-6047-665f-a97230fdffdc {
 .card_price {
      
						min-height:40px !important;
        }
@media only screen and (max-width: 1024px) {
 .card_price {
      
						min-height:28px !important;
        }
}
}.lfr-layout-structure-item-c5be8869-ef8e-cdbe-b4f4-64717fdbd604 {
text-align: center;
}.lfr-layout-structure-item-60e05eaa-fccb-968c-d1c2-d7fc8c1cfb11 {
min-height : 53vh;
}